.blurb, .signup {
    margin-top: 50px;
    margin-bottom: 20px;
    position: relative;
    z-index: 4;
}
.blurb {
    float: left;
    font-size: 18px;
    max-width: 500px;
}
section.latest-work {
    clear: both;
    float: left;
    margin-right: 20px;
    width: 300px;
}
section.updates {
    float: left;
    width: 620px;
}
section.updates .stories {
    border-radius: 5px;
    max-height: 360px;
    overflow: auto;
}
section.tumblr h4.oleo {
    text-shadow: 2px 2px 3px rgba(0, 0, 0, .75);
    font-size: 32px;
    height: 50px;
}
section.tumblr .story {
    background: #1b1b1b;
    border: solid 1px #151515;
    border-radius: 5px;
    box-shadow: 0 0 4px rgba(0,0,0,0.15) inset;
    color: rgb(207, 207, 207);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 12px;
    font-family: 'Helvetica Neue', Arial, sans-serif;
    line-height: 16px;
    margin-top: 20px;
    overflow: auto;
    padding: 14px 20px;
}
section.tumblr .story img {
    border: solid 1px #040404;
    border-radius: 3px;
    box-shadow: 0 0 2px 1px rgba(255,255,255,0.3);
    max-width: 100%;
}
section.tumblr .story.tumblr-photo img {
    float: left;
    margin: 0 32px 16px 0;
}
section.tumblr .story.tumblr-video .video {
    float: left;
    margin: 0 32px 16px 0;
}
section.tumblr .story:first-child {
    margin-top: 0;
}
section.latest-work iframe {
    background: #1b1b1b;
    border: solid 1px #151515 !important;
    border-radius: 5px;
    box-shadow: 0 0 4px rgba(0,0,0,0.15) inset;
    padding-left: 20px;

    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
section.highlights .story {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    max-height: 420px;
    margin-right: 20px;
    width: 300px;
}
section.highlights .story.right-edge {
    margin-right: 0;
}
section.updates .story .date {
    color: #a0a0a0;
    font-family: 'Helvetica Neue', Arial, sans-serif;
    font-size: 11px;
    line-height: 16px;
    margin: 0;
    margin-bottom: 10px;
}
section.tumblr .story h5 {
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 12px;
}
section.tumblr .story h5 a {
    text-decoration: none;
    font-weight: bold;
}
section.tumblr .story.tumblr-quote .quote-text:after {
    content: close-quote;
}
section.tumblr .story.tumblr-quote .quote-text:before {
    content: open-quote;
}
section.tumblr .story p, section.updates .story p {
    margin: 12px 0;
}
section.tumblr .story a {
    color: #14A767;
    text-decoration: none;
}
section.tumblr .story a:hover {
    text-decoration: underline;
}
section.tumblr .story a.view-on-tumblr {
    display: none;
}
section.update .story a.view-on-tumblr {
    color: #14A767;
    display: block;
    margin-top: 12px;
    float: right;
}
section.highlights a.special-link {
    background: #00b73d; /* Old browsers */
    background: -moz-linear-gradient(top,  #00b73d 0%, #00a042 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b73d), color-stop(100%,#00a042)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #00b73d 0%,#00a042 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #00b73d 0%,#00a042 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #00b73d 0%,#00a042 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #00b73d 0%,#00a042 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b73d', endColorstr='#00a042',GradientType=0 ); /* IE6-9 */

    color: white;
    display: block;
    line-height: 32px;
    text-align: center;
    text-decoration: none;
}

#twittericon{
    background-image: url('../echoimages/twitter.png');
    width: 42px;
    height: 42px;
    position: absolute;
    margin-left: 276px;
    margin-top: 28px;
}

#tumblricon{
    background-image: url('../echoimages/tumblr.png');
    width: 42px;
    height: 42px;
    position: absolute;
    margin-left: 596px;
    margin-top: 28px;
}

@media screen and (max-width: 650px) {
    form.donateask, div.xoxo {
        position: absolute;
    }
    .dedication {
        width: 100%;
    }
    .banner {
        height: 210px;
        margin-top: 40px;
    }
    .top_border {
        display: none;
    }
    .superfluous {
        display: none;
    }
    section.latest-work, section.updates {
        margin: 0;
        padding: 0 10px;
        width: 285px;
    }
    section.latest-work iframe {
        padding: 0 20px;
    }
    .latest-work h4 {
        margin-bottom: 24px;
    }
    #tumblricon,
    #twittericon {
        margin-left: 0;
    }
    #twittericon {
        margin-top: 50px;
    }
}